@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0; font-family:"Î¢ÈíÑÅºÚ"; }
.left{ float:left;}
.right{ float:right;}
img{ border:0;}
a{ color:#111; text-decoration:none;}
a:hover{ color:#1189E6;}
li{ list-style:none;}
.clear{ clear:both;}


#top_top{ height:31px;}
.logBox{top:0;_top:expression(documentElement.scrollTop+0+'px');left:0; background:#f9f9f9; height:31px;width:100%;box-shadow:0 1px 1px #ddd;z-index:9999;}
.siderBar01{float:right;width:280px;}
.login{position:relative;width:980px; background:#f9f9f9; height:31px;margin:0 auto;padding:0 10px;_padding-top:4px;color:#666; line-height:30px;}
.topaa {
	position: absolute;
	width:600px;
	top:0px;
	left:0px;
	display: inline-table;
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.topaa ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.topaa ul li {
	margin: 0px;
	float: left;
	padding-left: 45px;
	background-image: url(../images/topico.jpg);
	background-repeat: no-repeat;
}
.topaa ul .k1 {
	background-position: left -7px;
}
.topaa ul .k2 {
	background-position: left -42px;
}
.topaa ul .k3 {
	background-position: left -74px;
}
.topaa ul .k4 {
	background-position: left -107px;
}
.topra {
	width:400px;
	line-height: 30px;
	display: inline-table;
	margin: 0px;
	padding: 0px;
	height: 30px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: right;
}
.topra ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.topra ul li {
	line-height: 30px;
	padding: 0px;
	float: right;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.topra ul .wz {
	width: 55px;
}
.topra ul .wx {
	background-image:url(../images/sns-weixin.png);
	background-position: left center;
	background-repeat: no-repeat;
	margin-right: 10px;
	width: 75px;
}
.topra ul .swb {
	background-image:url(../images/sns-weibo.png);
	background-position: left center;
	background-repeat: no-repeat;
	margin-right: 10px;
	width: 75px;
}
.topra ul .twb {
	background-image:url(../images/sns-qq.png);
	background-position: left center;
	background-repeat: no-repeat;
	width: 75px;
	margin-right: 10px;
}
.login input,.login select{margin-top:-1px;_margin-top:1px;vertical-align:middle;}
.login form a{color:#666;}
.login form a:hover{color:#c00;}
.login label input{width:80px;height:14px;}
.login .siderNav{position:absolute;right:0;top:0;width:220px;_width:220px;}
.btnLogin{width:40px;height:20px;border:none;cursor:pointer;color:#666;}
.btnLogin:hover{color:#333;}
.topmenu li,.topmenu strong.icon_arr,.topmenu li.weibo strong,.topmenu li.weixin strong,.topmenu .focusht,.topmenu .wxht{background:url(../images/topmenu.gif) no-repeat;}

.topmenu{margin-top:5px;line-height:22px;color:#333;}
.topmenu li{float:left;position:relative;background-position:right top;}
.topmenu strong{display:block;position:relative;height:25px;padding:0 10px;font-weight:normal;cursor:default;z-index:102;}
.topmenu .jq_hidebox{display:none;position:absolute;left:0;top:25px; padding:10px; border:1px solid #dfdfdf;box-shadow:0 1px 2px #ccc;background:#fff;z-index:100;}
.topmenu li.hover strong{border:1px solid #dfdfdf;border-bottom:none;background-color:#fff;}
.topmenu li.hover{margin:-1px -1px 0 -1px;}
.topmenu li.htphone{_width:83px;}
.topmenu li.htphone .jq_hidebox{width:71px;padding:1px 5px 0;}
.topmenu .htphonebox{padding:5px;border-top:1px solid #f3f3f3;}
.topmenu strong.icon_arr{padding-right:23px;background-position:right -23px;}
.topmenu li.hover strong.icon_arr{background-position:right -46px;}
.topmenu li.weibo{_width:65px;}
.topmenu li.weibo strong{padding-left:29px;background-position:0 -75px;}
.topmenu li.weibo .jq_hidebox{width:193px;}
.topmenu li.weixin{_width:66px;}
.topmenu li.weixin strong{padding-left:30px;background-position:0 -46px;}
.topmenu li.webnav{_width:83px;}
.topmenu li.webnav .jq_hidebox{width:180px;left:-119px;}
.topmenu li.qxpp{background:none;}
.topmenu li.qxpp .jq_hidebox{width:160px;left:-99px;}
.jq_hidebox a{color:#666}

.topmenu li.nojq{margin:0;background:none;}
.topmenu .focusht{display:block;width:155px;height:50px;background-position:0 -106px;text-indent:-100em;overflow:hidden;}
.topmenu .wxht{height:72px;width:80px;padding-left:80px;background-position:0 -177px;}
.topmenu .wxht span{display:inline-block;padding-top:3px;color:#666;}
.aSty01{margin:0;}
.aSty01 dt{margin-top:6px;padding:5px 0 2px 0;border-top:1px solid #e5e5e5;}
.aSty01 dd{margin:0;}
.aSty01 dd a{color:#666;}
.aSty01 dd a:hover{color:#c00;}


.bannerbox{
	width:820px;
	height:338px;
	overflow:hidden;
	position:relative;
}
.bannerbox ul{
	width:820px;
	height:338px;
	overflow:hidden;
	position:absolute;
}
.bannerbox ul li{
	float:left;
	width:820px;
	height:338px;
	background:#fff url(../images/scrollLoad_2.gif) no-repeat center center;
	overflow:hidden;
	position:relative;
}
.bannerbox ul li a img{
	width:820px;
	height:338px;
}
.bannerbox .numb{
	position:absolute;
	left:1px;
	bottom:0;
	width:820px;
	height:40px;
	overflow:hidden;
}
.bannerbox .numb span{
	display:inline-block;
	width:163px;
	text-align:center;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#fff;
	background:#000;
	margin-right:1px;
	overflow:hidden;
	cursor:pointer;
}
.bannerbox .numb span.on{
	background:#f60;
}

.search_box {
	float:left;
	width:435px;
	height:40px;
	background:#1481ee url(../images/bg.png) no-repeat -297px -415px;
	padding-left:3px;
	display:inline;
	margin-top: 40px;
}
.search {
	width:100%;
	margin:0px;
	line-height:34px;
	height:34px;
}
.search a {text-decoration:none;cursor:pointer;}
.search input {float:left;}
.select {background:#fff url(../images/bg.png) no-repeat 76px -5px;border:0;border-right:solid 2px #fff;width:82px;height:34px;color:#666;line-height:34px;padding-left:8px;float:left;position:relative;z-index:99999;font-size:14px;margin-top:3px;}
.select_hover {background:#fff url(../images/bg.png) no-repeat 76px 15px;border-right:solid 2px #1481ee;}
.part {left:-3px;top:34px;width:180px;padding:4px 1px 1px;background:#fff url(../images/select_topbg.png) no-repeat left top;border:solid 3px #1481ee;border-top:0;line-height:30px;position:absolute;z-index:9999;height:auto;zoom:1;-moz-border-radius:0px 0px 3px 3px;-webkit-border-radius:0px 0px 3px 3px;border-radius:0px 0px 3px 3px;}
.part p {overflow:hidden;}
.part p a {height:30px;color:#666;line-height:30px;padding-left:8px;width:82px;border-left:solid 1px #f3f3f3;border-top:solid 1px #f3f3f3;background:#fff;display:inline-block;float:left;margin-left:-1px;margin-top:-1px;white-space:nowrap;}
.part a:hover {background:#f5f5f5;color:#62a315;}
.enter {border:0;width:254px;float:left;height:34px;color:#999;line-height:34px;padding-left:5px;margin-top:3px;font-size:14px;outline:none;}
.enters {border:0;width:254px;float:left;height:34px;color:#333;line-height:34px;padding-left:5px;margin-top:3px;font-size:14px;outline:none;}
.sb {background:url(../images/bg.png) no-repeat -31px 0;border:0;width:84px;_width:81px;height:40px;cursor:pointer;}

.soubox {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.soubox .souok {
	font-size: 20px;
	line-height: 50px;
	height: 50px;
	color: #656565;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
}
.soubox .souok strong {
	color: #F60;
	padding-right: 5px;
	padding-left: 5px;
}
.soubox ul {
	display: inline-table;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.soubox ul li {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.soubox ul li h3 {
	font-size: 16px;
	line-height: 35px;
	margin: 0px;
	padding: 0px;
	height: 35px;
}
.soubox ul li h3 a {
	color: #00c;
	text-decoration: underline;
}
.soubox ul li p {
	font-size: 13px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	color: #555;
}
.soubox ul li .txturl {
	font-size: 14px;
	line-height: 21px;
	color: #008000;
	height: 21px;
}
.soubox ul li .txturl a {
	color: #454545;
	text-decoration: none;
}
.linkboxmain {
	display: inline-table;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.linkboxmain h2 {
	font-size: 18px;
	line-height: 45px;
	color: #FFF;
	background-color: #4593fd;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 45px;
}
.linkboxmain .linksm {
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.linkboxmain .linksm h3 {
	font-size: 15px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	color: #333;
}
.linkboxmain .linkmain {
	line-height: 25px;
}
.linkboxmain .linksm h5 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-color: #0F3;
	text-align: center;
	height: 30px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
.linkboxmain .linksm h5 a {
	color: #FFF;
	text-decoration: none;
}
.linkboxmain .linkmain {
	font-size: 13px;
	line-height: 22px;
}
.linkboxmain .linkmain h3 {
	font-size: 15px;
	line-height: 30px;
}
.linkboxmain .linkmain .linkwz a {
	color: #666;
	text-decoration: none;
}
.linkpica {
	padding: 1px;
	width: 192px;
	border: 2px #cde0f6 solid;
	height: 100px;
}
.linkpica a img {
	height: 80px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.linkpica h5 {
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.linkpica h5 a {
	color: #4b4b4b;
	text-decoration: none;
}

.linkboxmain {
	display: inline-table;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.linkboxmain h2 {
	font-size: 18px;
	line-height: 45px;
	color: #FFF;
	background-color: #4593fd;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 45px;
}
.linkboxmain .linksm {
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	color: #666;
}
.linkboxmain .linksm .linktxt {
	line-height: 60px;
}
.linkboxmain .linksm h3 {
	font-size: 15px;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	color: #333;
}
.linkboxmain .linkmain {
	line-height: 25px;
}
.linkboxmain .linksm h5 {
	font-size: 15px;
	line-height: 30px;
	color: #FFF;
	background-color: #0F3;
	text-align: center;
	height: 30px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.linkboxmain .linksm h5 a {
	color: #FFF;
	text-decoration: none;
	line-height: 30px;
}
.linkboxmain .linkmain {
	font-size: 13px;
	line-height: 22px;
}
.linkboxmain .linkmain h3 {
	font-size: 15px;
	line-height: 30px;
}
.linkboxmain .linkmain .linkwz a {
	color: #666;
	text-decoration: none;
}
.linkpica {
	padding: 1px;
	width: 190px;
	border: 2px #cde0f6 solid;
	height: 100px;
	margin: 2px;
}
.linkpica a img {
	height: 60px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 10px;
}
.linkpica h5 {
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	height: 20px;
}
.linkpica h5 a {
	color: #4b4b4b;
	text-decoration: none;
}
.linkboxmain .linksm .linktxt p {
	line-height: 60px;
	margin: 0px;
	padding: 0px;
	height: 60px;
	overflow: hidden;
}
.linkboxmain .linksm .linktxt p a img {
	height: 60px;
}
.linkmap  .lm {
	color:#FFF;
	font-size:15px;
	line-height:40px;
	text-decoration: none;
}
.linkmap td {
	font-size:13px;
	line-height:30px;
	text-decoration: none;
}

.guestbook {
	float:left;
	display: inline-table;
	margin: 0px;
	padding: 0px;
	width: 748px;
}
.guestbook h3 {
	font-size: 22px;
	line-height: 50px;
	text-align: center;
	width: 748px;
	margin: 0px;
	padding: 0px;
	height: 50px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #4593fd;
}
.guestbook .bookly {
	display: inline-table;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 748px;
}
.guestbook_ly{
	width: 748px;
	overflow:hidden;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #4593fd;
}
.guestbook_ly p{
	float:left;
	padding:10px 0;
	width:33%;
	text-align:left;
	height:24px;
	line-height:24px;
	font-size:14px;
	color:#4b4b4b;
	overflow:hidden;
}
.guestbook_ly p span{
	float:left;
	display:inline-block;
	width:72px;
	height:24px;
	line-height:26px;
	font-size:14px;
	color:#4b4b4b;
	overflow:hidden;
}
.guestbook_ly span{
	float:left;
	display:inline-block;
	width:72px;
	height:24px;
	line-height:26px;
	font-size:14px;
	color:#4b4b4b;
	overflow:hidden;
}
.guestbook_ly p input.input_text,
.guestbook_ly p input.input_text_2{
	padding-left:5px;
	width:40%;
	height:20px;
	line-height:20px;
	font-size:14px;
	color:#1481ee;
	background:#fff;
	border:2px #ccc solid;
	overflow:hidden;
}
.guestbook_ly p input.input_text_2{
	width:70px;
}
.guestbook_ly p input.input_text:hover,
.guestbook_ly p input.input_text_2:hover{
	font-size:14px;
	color:#222;
	background:#edf3c1;
	border:2px #4a7b2d solid;
}
.guestbook_ly .input_text,
.guestbook_ly .input_text_2{
	padding-left:5px;
	width:40%;
	height:20px;
	line-height:20px;
	font-size:14px;
	color:#1481ee;
	background:#fff;
	border:2px #ccc solid;
	overflow:hidden;
}
.guestbook_ly .input_text_2{
	width:70px;
}
.guestbook_ly .input_text:hover,
.guestbook_ly .input_text_2:hover{
	font-size:14px;
	color:#222;
	background:#edf3c1;
	border:2px #4a7b2d solid;
}
.guestbook_ly p.guestbook_ly_content{
	clear:both;
	width:100%;
	height:164px;
}
.guestbook_ly p.guestbook_ly_content textarea{
	width:80%;
	height:148px;
	padding:5px 9px;
	line-height:24px;
	font-size:14px;
	color:#1481ee;
	background:#fff;
	border:2px #ccc solid;
	margin-top:2px;
}
.guestbook_ly p.guestbook_ly_content textarea:hover{
	font-size:14px;
	color:#222;
	background:#edf3c1;
	border:2px #4a7b2d solid;
}
.guestbook_ly p.guestbook_ly_p{
	clear:both;
	width:930px;
}
.guestbook_ly p.guestbook_ly_p img{
	cursor:pointer;
	vertical-align:bottom;
}
.guestbook_ly p.guestbook_ly_s{
	padding:10px 0 30px 0;
	height:26px;
}
.guestbook_ly p.guestbook_ly_s input.input_submit{
	width:100px;
	text-align:center;
	height:26px;
	line-height:27px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	border:none;
	background:url(../images/ly1.gif) no-repeat left -200px;
	overflow:hidden;
	cursor:pointer;
}
.guestbook_ly p.guestbook_ly_s input.input_submit:hover{
	color:#ff0;
	background:url(../images/ly1.gif) no-repeat left -230px;
}
.guestbook_ly p.guestbook_ly_s{
	padding:10px 0 30px 0;
	height:26px;
}
.guestbook_ly p.guestbook_ly_s input.input_submit{
	width:100px;
	text-align:center;
	height:26px;
	line-height:27px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	border:none;
	background:url(../images/ly1.gif) no-repeat left -200px;
	overflow:hidden;
	cursor:pointer;
}
.guestbook_ly p.guestbook_ly_s input.input_submit:hover{
	color:#ff0;
	background:url(../images/ly1.gif) no-repeat left -230px;
}
.guestbook .booklist {
	display: inline-table;
	padding: 0px;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #FFF;
}
.guestbook .booklist ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.guestbook .booklist ul li {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A0A0A0;
	display: inline-table;
}
.guestbook .booklist ul li .lytw {
	background-image: url(../images/1-1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 13px;
	line-height: 25px;
}
.guestbook .booklist ul li .lytw .txt {
	padding-left: 50px;
	color: #4b4b4b;
}
.guestbook .booklist ul li .lytw .txt b {
	font-size: 15px;
	line-height: 30px;
	color: #1481ee;
	padding-right: 10px;
}
.guestbook .booklist ul li .lytw .txt span {
	font-size: 12px;
	line-height: 30px;
	color: #565656;
	padding-right: 10px;
}
.guestbook .booklist ul li .lyhd {
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/1-2.gif);
	border: 2px solid #C0C0C0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	position:relative;
	padding:5px;
	z-index:2;
	behavior: url(iecss3.htc);
	background-color: #FFF;
	width: 97%;
}
.guestbook .booklist ul li .lyhd .txt {
	padding-left: 50px;
	line-height: 25px;
	font-size: 13px;
	color: #666;
}
.guestbook .booklist ul li .lyhd .txt b {
	font-size: 15px;
	line-height: 30px;
	color: #1481ee;
}
#cfdatea {outline:none;}#lkdate {outline:none;}